version: '2'
services:
  app:
    build:
      context: .
      dockerfile: app/Dockerfile-app
    ports:
    - 8080:80
    links:
    - api
    volumes:
    - ./app:/app:delegated
  api:
    build:
      context: .
      dockerfile: api/Dockerfile-api
    ports:
    - 8082:80
    volumes:
    - ./api:/app/:delegated

